ISCS#FEP - Feature #2065

QTi0ehmi,000000,logic.dllli0i0.
03/14/2022 10:59 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

03/14/2022

100%
0.00 hour
0.00 hour

Description

1.00000,00000000.
2.000010gic.di,00ehgraphl00000000000.

History

#1 - 03/14/2022 10:59 AM - shixun yan

- Status changed from New to In Progress

#2 - 03/21/2022 01:07 PM - xiangyang li

- Target version set to 3.1

#3 - 03/23/2022 11:01 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
